<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
    crossorigin="anonymous">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
  <link rel="stylesheet" href="metalstyle.css">

  <title>Document</title>
</head>

<body>

  <nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color:rgb(236, 233, 233)">
    <div class="container-fluid">
      <a class="navbar-brand" href="index.html"><img src="logo.png" lass="d-inline-block align-top" width="100" height="80"
          id="logo"> Home</a>

      <button class="navbar-toggler toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent1"
        aria-controls="navbarSupportedContent1" aria-expanded="false" aria-label="Toggle navigation">
        <span class="menu"><i class="fa fa-bars fa-1x"></i></span></button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent1">

        <ul class="navbar-nav ml-auto">
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Produse
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Plasa gard zincata</a>
              <a class="dropdown-item" href="#">Plasa sudata zincata</a>
              <a class="dropdown-item" href="#">Sarma zincata</a>
              <a class="dropdown-item" href="#">Cuie</a>
              <a class="dropdown-item" href="#">Stalpi plastificati</a>
              <a class="dropdown-item" href="#">Stalpi zincati</a>
              <a class="dropdown-item" href="#">Tevi otel</a>
            </div>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="aboutus.html">About us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="gallery.html">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="customers.html">Customers</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact</a>
          </li>
        </ul>



      </div>
    </div>
  </nav>


  <div class="container my-container text-center" style="height:1200px">
    <div class="row my-row1">
      <div class="col-md-12 col-sm-12 col-lg-12 my-col1">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="first-slide img-fluid w-100" src="slider1.jpg" alt="First slide">
              <!-- <div class="carousel-caption">
                                         <h3 class="display-1">Comercializam sarma moala zincata termic sau electronic</h3>
                                     </div> -->
            </div>
            <div class="carousel-item">
              <img class="d-block w-100 h-50" src="slider2.jpg" alt="Second slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100 h-50" src="slider3.jpg" alt="Third slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100 h-30" src="slider4.jpg" alt="Fourth slide">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>


      </div>


    </div>
    <div class="row my-row-about">

      <div class="col-lg-4 col-xl-4 sidebar-offcanvas" id="sidebar">
        <div class="list-group">
          <a href="#" class="list-group-item active">Produse</a>
          <a href="#" class="list-group-item">Plasa gard zincata</a>
          <a href="#" class="list-group-item">Plasa sudata zincata</a>
          <a href="#" class="list-group-item">Sarma zincata</a>
          <a href="#" class="list-group-item">Cuie</a>
          <a href="#" class="list-group-item">Stalpi plastificati</a>
          <a href="#" class="list-group-item">Stalpi zincati</a>
          <a href="#" class="list-group-item">Tevi otel</a>

        </div>
      </div>




      <div class="col col-xs-12 col-sm-12 col-md-12 col-lg-8 col-xl-8 my-col-about">
        <h2 style="color:darkblue">Despre noi</h2>
        <p style="color:rgb(94, 85, 85)"> EST METALCAB are la baza o echipa tanara si dinamica care si-a propus sa
          dezvolte un business serios in domeniul fabricarii si distributiei produselor din sarma.
          Productia a inceput inca din 2006 , la nivel de hobby utilizand o masina de plasa cu operare manuala care nu
          era foarte productiva , intr-u spatiu de lucru foarte mic . Avantajul era ca lucram doar pe comanda si puteam
          produce dimensiuni de plasa de gard care erau evitate de producatorii mai mari. In anul 2009 am infiintat
          societatea Est Metalcab pentru a crea un cadru organizat in care sa ne desfasuram activitatea.
          Dorim sa ne dezvoltam productia si pe alte produse , urmand sa mai acizitionam si alte utilaje. Ne distribuim
          produsele in toata Romania si urmeaza sa mai achizitionam si alte mijloace de transport pentru a raspunde cat
          mai bine cerintele si nevoile clientilor nostri.
          Noi consideram ca o firma poate creste doar prin calitatea si corectitudinea produselor comercializate ,
          lucru pe care l-am facut si pe care intentionem sa il facem in continuare.
        </p>
        <p id="text"style="color:rgb(94, 85, 85)"> Dorim sa ne dezvoltam productia si pe alte produse , urmand sa mai acizitionam si alte utilaje. Ne distribuim produsele in toata Romania si urmeaza sa mai achizitionam si alte mijloace de transport pentru a raspunde cat mai bine cerintele si  nevoile clientilor nostri.
          In prezent detinem trei utilaje automate pentru productia de plasa impletita din sarma , unul dintre ele avand capacitatea de a produce latimi pana la trei metri si o linie de zincare electrolitica slab acida pentru zincarea stalpilor de gard din otel si a altor profile metalice. In plus , sectia noastra este dotata cu aparatura pentru gaurire , debitare si sudura necesare pentru productia de stalpi de gard la tema ,porti si rame prefabricate.
          Anul 2018 vine cu modificari majore la capacitatea de productie a firmei Est Metalcab . Am pornit productia de sarma ghimpata zincata la bobine de 100 si 200 de metri. In luna mai se lanseaza productia de panouri de gard bordurate pe un utilaj automat , urmand a monta in productie si o linie de zincare electrolitica de ultima generatie , pentru sarme cu diametru cuprins intre 0.4 si 1.4 mm. </p>
      </div>


    </div>

    </div>

    <footer class="page-footer font-small indigo" style="color:rgb(43, 43, 49)">

      <div class="footer-copyright text-center py-3">
        <a href="estmetalcab.html">Home</a>
        <a href="aboutus.html">About us</a>
        <a href="gallery.html">Gallery</a>
        <a href="customers.html">Customers</a>
        <a href="contact.html">Contact</a>
        <hr>
        <p style="font-size:10px; color:grey">© Est Metalcab 2012 |
          Plasa gard - Panouri gard bordurate - Stalpi zincati
        </p>

      </div>

    </footer>


    



    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script>
      $(document).ready(function () {
        $('[data-toggle="offcanvas"]').click(function () {
          $('.row-offcanvas').toggleClass('active')
        });
      });
    </script>
</body>

</html>